Bug 65375 - [PATCH] misc/latex-mk: update to 1.2 and SOURCEFORGE_EXTENDED
Summary: [PATCH] misc/latex-mk: update to 1.2 and SOURCEFORGE_EXTENDED
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-09 17:40 UTC by Hervé Quiroz
Modified: 2004-04-13 08:07 UTC (History)
0 users

See Also:


Attachments
latex-mk-1.2.patch (939 bytes, patch)
2004-04-09 17:40 UTC, Hervé Quiroz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hervé Quiroz 2004-04-09 17:40:11 UTC
- Update to 1.2
- Use MASTER_SITE_SOURCEFORGE_EXTENDED

NOTE: How about moving the port in another category, such as print (with others
latex-* ports) for instance?

Generated with FreeBSD Port Tools 0.50
Comment 1 Mark Linimon 2004-04-09 17:46:03 UTC
> NOTE: How about moving the port in another category, such as print (with
> others latex-* ports) for instance?

There has been some discussion (possibly even an agreement in principle?)
that a 'latex' category is needed.  If so, this one should move over.

But until that decision is made, it's probably best just to leave it
where it is.
Comment 2 Hervé Quiroz 2004-04-09 18:06:08 UTC
On Fri, Apr 09, 2004 at 11:46:03AM -0500, Mark Linimon wrote:
> > NOTE: How about moving the port in another category, such as print (with
> > others latex-* ports) for instance?
> 
> There has been some discussion (possibly even an agreement in principle?)
> that a 'latex' category is needed.  If so, this one should move over.
> 
> But until that decision is made, it's probably best just to leave it
> where it is.

I was just browsing the corresponding PR when I received your message ;)
I'm okay with that. So we stay in misc until the decision is made.

(Thanks Mark BTW for all those recent commits)

Herve
Comment 3 Volker Stolz freebsd_committer 2004-04-12 15:45:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this one.
Comment 4 Volker Stolz freebsd_committer 2004-04-13 08:07:05 UTC
State Changed
From-To: open->closed

Committed, thanks!